; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=FEIG ELECTRONIC GmbH

ProductName= CPR Standard USB-Driver

ProductVersion=2.5.0.0

SoftwareRegPath=Feig\CPRUSBio\Setup

DefaultDestDir=Feig\CPRUSBio\Drivers

ShowLicenseText=1

UseCustomizedBitmap=1

CertificateFile=
    
CopyFiles=


; settings that only apply to 32 bit systems
[Setup_x86]

SupportedOS=2000, XP, Server2003, HomeServer, Vista, Server2008, 7, 8, Newer

CopyFiles=feusbio.sys,feusbio.cat

PnPDriverInf=feusbio.inf

RegisterFiles= 

SubDir=x86


; settings that only apply to 64 bit systems
[Setup_x64]

SupportedOS=XP, Server2003, Vista, Server2008, 7, Server2008R2, HomeServer2011, 8, Server2012, Newer

CopyFiles=feusbio_x64.sys, feusbio_x64.cat


PnPDriverInf=feusbio_x64.inf

RegisterFiles= 

SubDir=x64


; *** EOF ***